Subject: Re: Audit feedback
From: Phaedrus Arif <[email-masked]>
To: Kaeiara Blythe Delfino <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, Vimal Tewari <[email-masked]>, Abhishek Dalal <[email-masked]>, Arjun Hurry <[email-masked]>, Dimpy Chawla <[email-masked]>
Date: Thu, 3 Sep 2020 21:59:46 +0530

@Abhishek Dalal <[email-masked]> EH-202009022258-511024 THis
order was still in the account receivables and wouldn't go to Jessica
until it's cleared for shipping... You could have gone to account
receivables and change the item or process the order by clicking on
received PayPal and then escalate to Jessica accordingly. Please check with
Vimal how to process declined orders as I have shared the information with
him today.

@Kaeiara Blythe Delfino <[email-masked]>  Ticket #93819 It
is okay to share the reason with the customer on red yeast rice content.

Arif
Cheers to life :-)

On Wed, Sep 2, 2020 at 10:56 PM Kaeiara Blythe Delfino <
[email-masked]> wrote:

> 93758- i just want to specify as he mentioned return the unopened bottles,
> so just wanna make sure if the entire order. so i could take note in uc.
>
> thanks
>
> On Thu, Sep 3, 2020, 12:27 AM Phaedrus Arif <[email-masked]> wrote:
>
>> @Kaeiara Blythe Delfino <[email-masked]> Zelemae
>> 11:49 PM
>> I am ordering four different items. The total amount is over $100.00. On
>> your site there is a free shipping for over $100. Why am I being charges
>> for shipping?
>>
>> You need to read the customer's initial message first before providing
>> irrelevant information from previous orders.
>>
>> @Kaeiara Blythe Delfino <[email-masked]>
>>  - 3 chats were missed during your shift, please make sure your internet
>> connection is working ok, also did you email these customers whose chats
>> were missed to check on what assistance did they need?
>>
>> @Abhishek Dalal <[email-masked]> Ticket #93791 Please check
>> my response for your future reference so you don't have to escalate
>> this to Deb every time.
>>
>> @Kaeiara Blythe Delfino <[email-masked]>  ZD #89648 You
>> need to specifically inform the customers we do not refund shipping and
>> handling
>> that you missed out in your response. Please be careful.
>>
>> @Kaeiara Blythe Delfino <[email-masked]>  Ticket #93758
>> You simply needed to share the return instructions
>> as we could pull the order using the email ID..no need to reconfirm...
>> good job with canceling the auto-ship subscription
>>
>>
>>
>> P.S. - @Kaeiara Blythe Delfino <[email-masked]>
>> @Abhishek Dalal <[email-masked]> @Vimal Tewari
>> <[email-masked]>
>> Please follow up on the old declined orders as well... There are
>> international orders on which you need to follow up during the local
>> business hours and I see no one followed up on this order EH-202008280346-111265
>> since 08/28...this also includes agents logged in during morning and
>> afternoon shifts...
>>
>> Thanks
>> Arif
>> Cheers to life :-)
>>
>